@media screen and (max-width:1240px){
#nav ul {
    width: 1140px;
}
#nav ul li a {
    padding: 15px 13px;
}
#nav ul li a:hover{
	padding-right:14px;
}
}
@media screen and (max-width:1175px){
.wrapper {
    width: 1000px;
}
h1{
	font-size:40px;
}
#nav ul {
    width: 1040px;
}
#nav ul li a {
    font-size: 15px;
    padding: 15px 13px;
}
#nav ul li a:hover{
	padding-right:14px;
}
.book-now {
    margin-left: -500px;
    width: 1000px;
}
.features li {
    width: 290px;
}
.features li img {
    height: 200px;
    width: 200px;
}

.features li h4 {
   font-size:14px;
   padding: 10px 0;
}
.get-in-touch iframe {
    width: 500px;
}
}

@media screen and (max-width:1045px){
.wrapper {
    width: 900px;
}
h1 {
    font-size: 35px;
}
h2 {
    font-size: 25px;
}
h3 {
    font-size: 18px;
}
p{
	font-size:13px;
}
#nav ul {
    width: 940px;
}
#nav ul li a {
    font-size: 14px;
    padding: 15px 10px;
}
#nav ul li a:hover{
	padding-right:11px;
}
#nav ul li ul li a {
   font-size:14px;
}
.banner {
    height: auto;
}
.book-now {
    margin-left: -450px;
    width: 900px;
}
.facility img {
    height: 250px;
    width: 250px;
}
.features li {
    width: 250px;
}
.features li h4 {
    font-size: 12px;
	padding:5px 0;
}
.get-in-touch iframe {
    height: 250px;
    width: 400px;
}
.get-in-touch span {
     font-size: 15px;
    
}

}

@media screen and (max-width:945px){
.wrapper {
    width: 800px;
}
#nav ul {
    width: 840px;
}

#nav ul li a {
    font-size: 13px;
    padding: 15px 7px;
}
#nav ul li a:hover{
	padding-right:8px;
}
#nav ul li ul li a {
   font-size:13px;
}

.book-now {
    margin-left: -400px;
    width: 800px;
}
.book-now a {
   font-size: 30px;
   padding: 10px 23px;
}
.facility img {
    height: 200px;
    width: 200px;
}
.features li {
    width: 200px;
}
.features li img {
    height: 150px;
    width: 150px;
}
}

@media screen and (max-width:845px){
.wrapper {
    width: 700px;
}
h1 {
    font-size: 30px;
}
.book-now {
    margin-left: -350px;
    width: 700px;
}
.get-in-touch li {
   width: 100px;
   height:100px;
}
.get-in-touch li a img {
   width: 77%;
}

.get-in-touch ul {
    width: 600px;
}

.get-in-touch span {
    display: block;
    float: none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}

.get-in-touch iframe {
    float: none;
    margin-top: 10px;
}
.get-in-touch ul {
    margin: 0 auto 30px;
}
#nav ul {
    width: 100%;
}
#nav ul li {
    background: #1e7170;
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 95%;
	margin-bottom: 1px;
}

#nav ul li a {
    background-image: none;
    font-size: 15px;
    padding: 13px 20px;
    text-align: left;
}
#nav ul li a.parent {
    background-image:url(images/arrow-down.png);
	background-repeat:no-repeat;
	background-position:right 30px center;
   
}
#nav ul li ul {
    width: 100%;
}

#nav ul li ul li a{
    background: #ffffff;
    color: #1e7170;
	padding:10px 25px;
	font-size: 14px;
}
#nav ul li ul li a:hover {
    background: #1e7170;
    color: #ffffff;
}
}


@media screen and (max-width:730px){
.wrapper {
    width: 95%;
}
h1 {
    background-size: 30% auto;
    font-size: 25px;
    padding: 20px 0;
}
h2 {
    font-size: 20px;
}

header .logo {
   width: 95%;
   margin:0 auto;
}
header .logo img {
   width: 100%;
}

.book-now {
    margin-left: -100px;
    text-align: center;
    width: 200px;
}
.book-now a {
    float: none;
    font-size: 20px;
    padding: 10px;
}
.facility ul {
    margin-left: 10px;
}
.facility img {
    height: 150px;
    width: 150px;
} 
.facility h3 , .facility h4{
	text-align:center;
}
.features li {
    width: 150px;
}

.btn {
    font-size: 17px;
    width: 80px;
}
}

@media screen and (max-width:640px){
h3 {
    font-size: 16px;
	line-height:30px;
}
h4 {
    font-size: 15px;
}
.links li{
	margin:10px 0;
}
.facility ul {
    width: 95%;
}
.features li {
    margin: 0;
}
.facility img {
    display: block;
    float: none;
    margin: 10px auto;
}
.features li {
   margin: 0 50px;
}
.get-in-touch ul {
    width: 300px;
}

.get-in-touch li {
    margin-bottom: 10px;
}
.get-in-touch iframe {
    width: 95%;
}

footer .copyright p {
    font-size: 12px;
}
}

@media screen and (max-width:480px){
h1 {
    font-size: 22px;
}
h3 , h4{
    font-size: 14px;
    line-height: 25px;
}
p {
    font-size: 12px;
}
.facility {
    margin-top: 20px;
    padding-bottom: 20px;
}
}